group:
  description: ''
  name: google
  projects:
  - description: ''
    mirrorRelease: false
    name: material-design-icons
    topic: android,icons,ios,material,material-design,sprites,web
  - description: ''
    mirrorRelease: false
    name: guava
    topic: guava,java
  - description: ''
    mirrorRelease: false
    name: material-design-lite
    topic: material,material-components,material-design,material-design-lite,mdl
  - description: ''
    mirrorRelease: false
    name: styleguide
    topic: cpplint,style-guide,styleguide
  - description: ''
    mirrorRelease: false
    name: leveldb
    topic: ''
  - description: ''
    mirrorRelease: false
    name: iosched
    topic: ''
  - description: ''
    mirrorRelease: false
    name: web-starter-kit
    topic: ''
  - description: ''
    mirrorRelease: false
    name: gson
    topic: ''
  - description: ''
    mirrorRelease: false
    name: python-fire
    topic: cli,python
  - description: ''
    mirrorRelease: false
    name: googletest
    topic: ''
  - description: ''
    mirrorRelease: false
    name: ExoPlayer
    topic: android,exoplayer,java,mediaplayer
  - description: ''
    mirrorRelease: false
    name: flexbox-layout
    topic: android,android-library,flexbox
  - description: ''
    mirrorRelease: false
    name: eng-practices
    topic: ''
  - description: ''
    mirrorRelease: false
    name: flatbuffers
    topic: c,c-plus-plus,c-sharp,cross-platform,flatbuffers,go,grpc,java,javascript,json-parser,marshalling,mmap,protobuf,python,rpc,rust,serialization,serialization-library,typescript,zero-copy
  - description: ''
    mirrorRelease: false
    name: fonts
    topic: ''
  - description: ''
    mirrorRelease: false
    name: protobuf
    topic: ''
  - description: ''
    mirrorRelease: false
    name: glog
    topic: ''
  - description: ''
    mirrorRelease: false
    name: battery-historian
    topic: ''
  - description: ''
    mirrorRelease: false
    name: google-api-javascript-client
    topic: ''
  - description: ''
    mirrorRelease: false
    name: bundletool
    topic: ''
  - description: ''
    mirrorRelease: false
    name: automl
    topic: ''
  - description: ''
    mirrorRelease: false
    name: charts
    topic: ''
  - description: ''
    mirrorRelease: false
    name: mediapipe
    topic: ''
  - description: ''
    mirrorRelease: false
    name: sanitizers
    topic: ''
  - description: ''
    mirrorRelease: false
    name: ios-webkit-debug-proxy
    topic: ''
  - description: ''
    mirrorRelease: false
    name: cadvisor
    topic: ''
  - description: ''
    mirrorRelease: false
    name: gps-measurement-tools
    topic: ''
  - description: ''
    mirrorRelease: false
    name: cameraview
    topic: ''
  - description: ''
    mirrorRelease: false
    name: draco
    topic: ''
  - description: ''
    mirrorRelease: false
    name: volley
    topic: ''
  - description: ''
    mirrorRelease: false
    name: error-prone
    topic: ''
  - description: ''
    mirrorRelease: false
    name: grumpy
    topic: ''
  - description: ''
    mirrorRelease: false
    name: android-classyshark
    topic: ''
  - description: ''
    mirrorRelease: false
    name: blockly
    topic: ''
  - description: ''
    mirrorRelease: false
    name: auto
    topic: ''
  - description: ''
    mirrorRelease: false
    name: grafika
    topic: ''
  - description: ''
    mirrorRelease: false
    name: or-tools
    topic: ''
  - description: ''
    mirrorRelease: false
    name: earthengine-api
    topic: ''
  - description: ''
    mirrorRelease: false
    name: proto-quic
    topic: ''
  - description: ''
    mirrorRelease: false
    name: snappy
    topic: ''
  - description: ''
    mirrorRelease: false
    name: talkback
    topic: ''
  - description: ''
    mirrorRelease: false
    name: flutter-desktop-embedding
    topic: ''
  - description: ''
    mirrorRelease: false
    name: mtail
    topic: ''
  - description: ''
    mirrorRelease: false
    name: re2
    topic: ''
  - description: ''
    mirrorRelease: false
    name: sentencepiece
    topic: ''
  - description: ''
    mirrorRelease: false
    name: yapf
    topic: ''
  - description: ''
    mirrorRelease: false
    name: code-prettify
    topic: ''
  - description: ''
    mirrorRelease: false
    name: closure-library
    topic: ''
  - description: ''
    mirrorRelease: false
    name: blockly-games
    topic: ''
  - description: ''
    mirrorRelease: false
    name: gopacket
    topic: ''
  - description: ''
    mirrorRelease: false
    name: dagger
    topic: ''
  - description: ''
    mirrorRelease: false
    name: protobuf-gradle-plugin
    topic: ''
  - description: ''
    mirrorRelease: false
    name: youtube-8m
    topic: ''
  - description: ''
    mirrorRelease: false
    name: boringssl
    topic: ''
  - description: ''
    mirrorRelease: false
    name: oboe
    topic: ''
  - description: ''
    mirrorRelease: false
    name: sg2im
    topic: ''
  - description: ''
    mirrorRelease: false
    name: breakpad
    topic: ''
  - description: ''
    mirrorRelease: false
    name: blockly-devtools
    topic: ''
  - description: ''
    mirrorRelease: false
    name: android-emulator-m1-preview
    topic: ''
  - description: ''
    mirrorRelease: false
    name: closure-compiler
    topic: ''
  - description: ''
    mirrorRelease: false
    name: bbr
    topic: ''
  - description: ''
    mirrorRelease: false
    name: j2objc
    topic: ''
  - description: ''
    mirrorRelease: false
    name: gapid
    topic: ''
  - description: ''
    mirrorRelease: false
    name: gapid
    topic: ''
  - description: ''
    mirrorRelease: false
    name: AFL
    topic: ''
  - description: ''
    mirrorRelease: false
    name: guice
    topic: ''
  - description: ''
    mirrorRelease: false
    name: google-authenticator
    topic: ''
  - description: ''
    mirrorRelease: false
    name: benchmark
    topic: ''
  - description: ''
    mirrorRelease: false
    name: cayley
    topic: ''
  - description: ''
    mirrorRelease: false
    name: enjarify
    topic: ''
  - description: ''
    mirrorRelease: false
    name: filament
    topic: ''
  - description: ''
    mirrorRelease: false
    name: eddystone
    topic: ''
  - description: ''
    mirrorRelease: false
    name: android-emulator-hypervisor-driver-for-amd-processors
    topic: ''
  - description: ''
    mirrorRelease: false
    name: brotli
    topic: ''
  - description: ''
    mirrorRelease: false
    name: ksp
    topic: ''
  - name: 'cluster-data'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'docsy'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'material-design-icons'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'lovefield'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'protobuf'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'android-emulator-m1-preview'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'googletest'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'bundletool'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'styleguide'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'glog'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'exoplayer'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'guava'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mediapipe'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'gson'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'battery-historian'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sanitizers'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ios-webkit-debug-proxy'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'automl'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'leveldb'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'flexbox-layout'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'flatbuffers'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cadvisor'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'material-design-icons'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'draco'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'error-prone'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'volley'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cameraview'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'oboe'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'breakpad'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'android-emulator-hypervisor-driver-for-amd-processors'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mtail'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'gps-measurement-tools'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'blockly'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'auto'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sentencepiece'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ksp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'or-tools'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'snappy'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'closure-library'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'proto-quic'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'play-unity-plugins'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'code-prettify'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'talkback'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'android-classyshark'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 're2'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'diff-match-patch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'yapf'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'protobuf-gradle-plugin'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'boringssl'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dagger'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'brotli'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sg2im'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'blockly-games'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'earthengine-api'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'python-fire'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'filament'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'grafika'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'google-api-javascript-client'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'charts'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'guice'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'earthenterprise'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'blockly-devtools'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'afl'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cluster-data'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'libkml'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'enjarify'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'gopacket'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'flutter-desktop-embedding'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'bbr'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'gapid'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'jax'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'youtube-8m'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'benchmark'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'j2objc'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'wire'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'closure-compiler'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'accompanist'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cityhash'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'audio-sync-kit'
    description: ''
    mirrorRelease: false
    topic: ''
  